; wdino.ini
[setup]
mono=0
reverseVideo=0
foreground=0 0 0; black
background=174 178 195; #AEB2C3
frameColor=0 255 255; cyan
faceColor0=255 165 0; Orange
faceColor1=255 192 203; Pink
faceColor2=255 255 255; White
faceColor3=255 0 255; Magenta
faceColor4=255 255 0; Yellow
faceColor5=0 0 255; Blue
faceChar0=O
faceChar1=P
faceChar2=W
faceChar3=M
faceChar4=Y
faceChar5=B
pieceBorder=127 127 127; gray50
; speed=50-delay
delay=10
sound=0
moveSound=move.wav
mode=3
orient=0
practice=1
view=1
;dim=2
;dim=3
;dim=4; GL
userName=Guest
scoreFile=
